<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Instruktur extends Model
{
    use HasFactory;

    protected $fillable = ['nama', 'kontak', 'alamat'];

    public function ptPurchases()
    {
        return $this->hasMany(PtPurchase::class);
    }
}